#contact {

}

#acties form table,
#contact form table {
	margin:			10px 0 10px 80px;
}

#acties form table td,
#contact form table td {
	padding:		3px 0 3px;
	vertical-align:		top;
}

#acties form table th,
#contact form table th {
	vertical-align:		top;
	padding:		7px 0 0;
	width:			200px;
}

#acties form table input.text,
#contact form table input.text {
	width:			250px;
}

#acties form table select,
#contact form table select {
	width:			260px;
}

#acties form table textarea,
#contact form table textarea {
	width:			250px;
	height:			100px;
}
